/**
 * @author Loic Albertin
 */
package org.ow2.orchestra.designer.view.palette.datamapping {
import org.ow2.orchestra.designer.view.palette.AbstractElementPalette;

public class LiteralPaletteView extends AbstractElementPalette {

  /**
   * The source for "literal" image data binding into the palette.
   */
  [Bindable]
  [Embed(source="/../assets/palette/literalDefault.svg")]
  public var defaultImg:Class;

  public function LiteralPaletteView(parentPalette:DataMappingPalette) {
    super(defaultImg, "", parentPalette, 20, 30);
  }

}
}
