package org.act.od.impl.view.fileNavigator {
  import mx.containers.Box;

  import org.act.od.impl.other.Localizator;
  import org.ow2.orchestra.designer.view.fileNavigator.FileNavigatorView;

  /**
   * The parent panel of fileNavigatorView.
   */
  public class FileNavigatorTab extends Box {
    /**
     * The source for "navigator" image data binding.
     */
    [Bindable]
    [Embed(source="/../assets/icon/container/navigator.gif")]
    public static var navigator:Class;


    public function FileNavigatorTab():void {

      var fileNavigatorView:FileNavigatorView = new FileNavigatorView();
      this.toolTip = Localizator.getInstance().getText('filenavigator.label');
      this.percentHeight = 100;
      this.percentWidth = 100;
      this.setStyle("borderStyle", "solid");
      this.icon = navigator;
      this.addChild(fileNavigatorView);
      // Add automation names
      fileNavigatorView.automationName = "processNavigator";
      this.automationName = "fileNavigatorTab";

    }

  }
}
